
.slidemain_colors * {
  position: relative;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  box-sizing: border-box;
  transition: all 0.2s ease-in-out;
  text-transform: none;
  text-align: left;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
}
.container_color{
	max-width: 1170px;
}
a.btnchoosemaincolor {
  display: inline-block;
  vertical-align: middle;
  padding: 10px 25px;
  border: 1px solid #E0AE77;
	border-radius: 4px;
  background-color: #E0AE77;
  text-transform: uppercase;
  text-align: center;
  color: #FFF !important;
  font-size: 0.85714rem;
  line-height: 1.17857rem;
  font-weight: normal;
  letter-spacing: 1.5px;
  cursor: pointer;
}

a:hover.btnchoosemaincolor {
  color: #536F41 !important;
  border: 1px solid #536F41;
  background-color:transparent;
}

.swiper-Parentcontainer {
  font-size: 0;
  text-align: center;
}

.swiper-container.line-behind {
  width: calc(100% - 104px);
  display: inline-block;
  vertical-align: middle;
  padding: 0 30px;
}

.swiper-container.line-behind:before {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #eee;
  position: absolute;
  top: 85px;
  left: 0;
}

.swiper-button-prev.type-circle, .swiper-button-next.type-circle {
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: top;
  position: relative;
  z-index: 1;
  margin: 60px 0 0 0;
  padding: 0;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
  opacity: 1;
  border-radius: 50%;
  border: 1px solid #eee;
  background: none;
  background-image: none;
  background-size: initial;
  background-color: #fff;
}

.swiper-button-prev.type-circle svg, .swiper-button-next.type-circle svg {
  width: 7px;
  display: block;
  margin: 18px auto;
}

.swiper-button-prev.type-circle svg line, .swiper-button-next.type-circle svg line {
  stroke: #666;
}

.swiper-button-prev.type-circle:hover, .swiper-button-next.type-circle:hover {
  border: 1px solid #002248;
}

.swiper-button-prev.type-circle:hover svg line, .swiper-button-next.type-circle:hover svg line {
  stroke: #002248;
}

section.swatches_carousel h2 {
  text-align: center;
  padding-bottom: 20px;
}

section.swatches_carousel .swiper-Parentcontainer {
  opacity: 0;
}

section.swatches_carousel .swiper-button-prev.type-circle, section.swatches_carousel .swiper-button-next.type-circle {
  margin: 100px 0 0 0;
}

section.swatches_carousel .swiper-container.line-behind:before {
  top: 125px;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide {
  text-align: center;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide .swatch {
  width: 150px;
  height: 200px;
  margin-top: 25px;
  margin-bottom: 25px;
  display: block;
  opacity: 0;
  border-radius: 6px;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide p, section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide .colorbtn_wrap, section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide a.button {
  opacity: 0;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide p {
  width: 100%;
  padding: 15px 0 0 0;
  color: #666;
  /*font-weight: 300;*/
  text-align: center;
  text-transform: capitalize;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide p strong {
  width: 100%;
  padding: 0;
  text-align: center;
  color: #333;
  text-transform: capitalize;
  font-weight: 600;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide p span {
  font-weight: 600;
  text-transform: uppercase;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide .colorbtn_wrap {
  padding: 10px 0 15px 0;
  text-align: center;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide .colorbtn_wrap p {
  width: auto;
  padding: 0 10px;
  display: inline-block;
  vertical-align: middle;
  font-weight: 400;
  color: #333;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide .colorbtn_wrap .colorbtn:hover svg path, section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide .colorbtn_wrap .colorbtn:hover svg line {
  stroke: #1a71a7;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide .colorbtn_wrap .colorbtn:hover p {
  color: #1a71a7;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active {
  width: 100%;
  z-index: 1;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .swatch {
  width: 190px;
  height: 250px;
  opacity: 1;
  margin: 0 calc((100% - 190px)/2);
  box-shadow: 40px 0 60px -25px rgba(0, 0, 0, 0.3), -40px 0 60px -25px rgba(0, 0, 0, 0.3);
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .swatch:after {
  content: '';
  position: absolute;
  bottom: 35px;
  left: -5px;
  width: calc(100% + 10px);
  height: 10px;
  z-index: -1;
  background: transparent;
  border-radius: 50%;
  box-shadow: 0 40px 30px rgba(0, 0, 0, 0.8);
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active p, section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active .colorbtn_wrap, section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active a.button {
  opacity: 1;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-next .swatch {
  opacity: 1;
  margin-left: -170px;
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-next .swatch:after {
  content: '';
  position: absolute;
  bottom: 40px;
  left: 0;
  width: 100%;
  height: 10px;
  z-index: -1;
  background: transparent;
  border-radius: 50%;
  box-shadow: 0 40px 30px rgba(0, 0, 0, 0.8);
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-prev .swatch {
  opacity: 1;
  margin-left: calc(100% + 20px);
}

section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-prev .swatch:after {
  content: '';
  position: absolute;
  bottom: 40px;
  left: 0;
  width: 100%;
  height: 10px;
  z-index: -1;
  background: transparent;
  border-radius: 50%;
  box-shadow: 0 40px 30px rgba(0, 0, 0, 0.8);
}

section.swatches_carousel.active .swiper-Parentcontainer {
  opacity: 1;
}

section.swatches_carousel.colorSwatchesParent {
	background-color: #F1F1F2;
  border-radius: 10px;
  padding-top: 40px;
  padding-bottom: 120px;
  padding: 60px 0;
}

section.swatches_carousel.colorSwatchesParent .sectionTitle {
  padding: 0 0 60px 0;
}

section.swatches_carousel.colorSwatchesParent .sectionTitle h1 {
  line-height: normal;
}

section.swatches_carousel.colorSwatchesParent .sectionTitle h1, section.swatches_carousel.colorSwatchesParent .sectionTitle p {
  padding: 0;
}

section.swatches_carousel.colorSwatchesParent .swiper-container .swiper-wrapper .swiper-slide a.button {
  margin: 25px 0 0 0;
}

section.swatches_carousel.colorSwatchesParent .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-active {
  z-index: 3;
}

section.swatches_carousel.colorSwatchesParent .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-next, section.swatches_carousel.colorSwatchesParent .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-prev {
  z-index: 2;
}

section.swatches_carousel.colorSwatchesParent .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-next .swatch, section.swatches_carousel.colorSwatchesParent .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-prev .swatch {
  box-shadow: 40px 0 60px -25px rgba(0, 0, 0, 0.3), -40px 0 60px -25px rgba(0, 0, 0, 0.3);
}

section.swatches_carousel.colorSwatchesParent .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-next .swatch {
  margin-left: -225px;
}

section.swatches_carousel.colorSwatchesParent .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-prev .swatch {
  margin-left: calc(100% + 70px);
}
.colors-filter{
	display: flex;
		
}
.colors-filter> li{
	display: flex;
	
	margin-right: 40px;
	align-items: center;
	text-align: left;
	
}
.gallery-title
{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 18px;
    text-align: center;
	text-transform: uppercase;
    color: #989898;
    margin-bottom: 20px;
	font-weight: bold;
	padding: 5px;

}
.filter-button:hover,.filter-button.toneactive
{
     color: #536F41;font-weight: bold;
	position: relative;

}
.btn-default:active .filter-button:active
{
    color: #536F41;font-weight: bold;
}
.filter-button.toneactive::after {
  content: '';
  width: 20px;
  height: 3px;
  position: absolute;
  bottom: -4px;
  left: 6px;
  background-color: #536F41;
  opacity: 1;
  transition: all 0.2s ease-in-out;
}
.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}
.section_show_colors ul{
	display: flex;
	flex-wrap:wrap;
	list-style: none;
	padding: 0;
	margin: 0;
}
.section_show_colors ul >li{
	width: 25%;
 padding-right: 15px;
	 margin: 0 0;
}
 .color_swatches {
   width: 100px;
 cursor: pointer;
	 cursor: hand !important;
}
.section_show_colors ul >li:nth-child(2n+2){
	padding-right: 0;
}
 .color_swatches a.resp {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

 .color_swatches span {
  width: 100%;
  height: 100px;
  display: inline-block;
  margin-bottom: 15px;
	 
	 
}

 .color_swatches span:after {
  content: '';
  display: block;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  margin: 10px;
  border: 2px solid #fff;
  opacity: 0;
  transition: all 0.2s ease-in-out;
}
 .color_swatches:hover span:after {
  opacity: 1;
}

 .color_swatches:hover p {
  color: #536F41;
}
 .color_swatches p {
  width: 100%;
  display: inline-block;
	 font-size: 12px;
	 color: #989898;
	 text-align: center;
	 
  vertical-align: top;
  padding: 0;
  line-height: normal;
}

@media (max-width: 992px) {
  
  section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide .swatch {
    width: 190px;
    height: 250px;
    margin: 0;
    box-shadow: initial !important;
  }
  section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-next .swatch, section.swatches_carousel .swiper-container .swiper-wrapper .swiper-slide.swiper-slide-prev .swatch {
    margin: 0 auto;
  }
  section.swatches_carousel.colorSwatchesParent {
    padding: 0 0 30px 0;
  }
  section.swatches_carousel.colorSwatchesParent .sectionTitle {
    padding-top: 30px;
    padding-bottom: 45px;
  }
  section.swatches_carousel.colorSwatchesParent .sectionTitle h1, section.swatches_carousel.colorSwatchesParent .sectionTitle p {
    text-align: center;
    padding: 0 50px;
  }
  section.swatches_carousel.colorSwatchesParent .swiper-container .swiper-wrapper .swiper-slide .swatch {
    margin: 0 auto !important;
    height: 200px !important;
  }
  section.colourSwatches .container .row.scroll {
    width: calc(100% + 30px);
  }
 
}

